关于gcc

为当前最终发行版之前的所有版本提供支持
回复
fanfanfan
帖子: 6
注册时间: 2007-07-24 14:07
送出感谢: 0
接收感谢: 0

关于gcc

#1

帖子 fanfanfan » 2007-07-29 14:59

我用ubuntu6.06安装了gcc,但是编程的时候总出现错误。 比如我用c输出hello,world, 用gcc调试,却显示“~$ gcc text1
/usr/bin/ld:crt1.o:没有这个文件:No such file or directory
collect2: ld 返回 1
” 什么原因呢? 怎么改进? 谢谢大家
头像
vvoody
帖子: 749
注册时间: 2007-01-21 20:10
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 vvoody » 2007-07-29 15:15

sudo apt-get install build-essential
回复

回到 “老旧版本支持”